Bug 862581 - sugar-desktop install to gnome asks for password for jabber (f18-TC1-i386 netinstall)
sugar-desktop install to gnome asks for password for jabber (f18-TC1-i386 ne...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Schampijer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 05:53 EDT by satellitgo
Modified: 2012-10-06 02:48 EDT (History)
6 users (show)

See Also:
Fixed In Version: sugar-0.97.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-04 13:41:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2012-10-03 05:53:30 EDT
Description of problem:
sugar-desktop install to gnome 3.6.0  asks for password for jabber (f18-TC1-i386 netinstall) jabber will not start either in sugar-emulator or gdm sugar selection

Version-Release number of selected component (if applicable):
gnome 3.6.0

How reproducible:
netinstall gnome (VirtualBox 11 GB HD)

Steps to Reproduce:
1.netinstall gnome 3.6.0
2.yum groupinstall sugar-desktop.  yum install sugar-emulator
3.sugar-emulator from gnome or gdm select sugar on login
4.get popup asking for password for jabber in sugar
5.jabber.sugarlabs.org does not start
  
Actual results:
no jabber available to sugar

Expected results:
no popup for jabber password; jabber.sugarlabs.org to work

Additional info:
Comment 1 Fedora Update System 2012-10-04 14:59:47 EDT
sugar-0.97.5-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sugar-0.97.5-2.fc18
Comment 2 Fedora Update System 2012-10-06 02:48:03 EDT
sugar-0.97.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sugar-0.97.6-1.fc18

Note You need to log in before you can comment on or make changes to this bug.